How to install libmia-2.2-doc on Debian 9 (Stretch)